Subject: Re: Surface cut and paste
From: [email-masked] (Scott McCabe)
To: [email-masked]
Date: Mon, 16 Oct 95 14:59 EDT

>This is one of the big reasons why I encourage people to name the 
>polygons of every object part to something different.  In this case, when 
>you modeled the ship's body, you should have named the polygon surfaces 
>to something "SpaceShipBody", and then all the add-ons would follow a 
>similar naming procedure, like "SpaceShipEngines", "SpaceShipCockpit", 
>"SpaceShipLasers", etc.

Thanks, I always give each object a unique name so just in case I need
to do something like this I won't have any trouble locating it otherwise
I could see where there would be a big problem :)

Scott
/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/
                                                 
Scott McCabe                                     
          
Email to : [email-masked]              
WWW      :  www.kingston.net/scottm/welcome.html  
                                                  
/-\/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\

--
[email-masked] (Scott McCabe) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]